package com.prolog.cs.biz.outbound.model.print;

import io.swagger.annotations.ApiModel;

@ApiModel
public class LclDetailHeadVO {
    private String shipLine;
    private String erpBillNo;
    private String billNo;
    private String deptName;
    private String cargoOwnerName;
    private String drawer;
    private String carrier;
    private String customer;
    private String pickWay;
    private String totalCaseQty;
    private String zxQty;
    private String lclQty;
    private String stageCode;
    private String checker;
    private String paymentDayType;
    private String bizUser;
    private String remark;

    public String getBizUser() {
        return bizUser;
    }

    public void setBizUser(String bizUser) {
        this.bizUser = bizUser;
    }

    public String getChecker() {
        return checker;
    }

    public void setChecker(String checker) {
        this.checker = checker;
    }


    public String getStageCode() {
        return stageCode;
    }

    public void setStageCode(String stageCode) {
        this.stageCode = stageCode;
    }

    public String getTotalCaseQty() {
        return totalCaseQty;
    }

    public void setTotalCaseQty(String totalCaseQty) {
        this.totalCaseQty = totalCaseQty;
    }

    public String getZxQty() {
        return zxQty;
    }

    public void setZxQty(String zxQty) {
        this.zxQty = zxQty;
    }

    public String getLclQty() {
        return lclQty;
    }

    public void setLclQty(String lclQty) {
        this.lclQty = lclQty;
    }

    public String getShipLine() {
        return shipLine;
    }

    public void setShipLine(String shipLine) {
        this.shipLine = shipLine;
    }

    public String getErpBillNo() {
        return erpBillNo;
    }

    public void setErpBillNo(String erpBillNo) {
        this.erpBillNo = erpBillNo;
    }

    public String getBillNo() {
        return billNo;
    }

    public void setBillNo(String billNo) {
        this.billNo = billNo;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getCargoOwnerName() {
        return cargoOwnerName;
    }

    public void setCargoOwnerName(String cargoOwnerName) {
        this.cargoOwnerName = cargoOwnerName;
    }

    public String getDrawer() {
        return drawer;
    }

    public void setDrawer(String drawer) {
        this.drawer = drawer;
    }

    public String getCarrier() {
        return carrier;
    }

    public void setCarrier(String carrier) {
        this.carrier = carrier;
    }

    public String getCustomer() {
        return customer;
    }

    public void setCustomer(String customer) {
        this.customer = customer;
    }

    public String getPickWay() {
        return pickWay;
    }

    public void setPickWay(String pickWay) {
        this.pickWay = pickWay;
    }

    public String getPaymentDayType() {
        return paymentDayType;
    }

    public void setPaymentDayType(String paymentDayType) {
        this.paymentDayType = paymentDayType;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
